@media all and (max-width: 992px) and (min-width: 768px){
	.cl-ib-right h3 {
	    min-height: 60px;
	}

	.clearlink-icon-box .cl-ib-icon {
	    left: -10px;
	    position: relative;
	}

	.cl-ib-right .cl-ib-text {
	    min-height: 240px;
	}

	.home-hero-container.container {
	    position: relative;
	    left: -20px;
	}
}
@media all and (max-width: 767px){
	.slick-dots li.slick-active button, .clear-tabbed-sliders .slick-dots li.slick-active button{
		display: block;
	}
	.cl-cs-slider-images {
	    box-shadow: none;
	}
	.globe-wrapper:after {
	    background-size: contain;
	}
	.global-reach-left h3 {
 	   text-transform: capitalize;
	}
	.location-grid-item .location-grid-left {
	    width: 100%;
	    max-height: 180px;
	    background-position: top left!important;
	}
	.social-links a {
	    margin-bottom: 1rem;
	    width: 1.3rem;
	}
	.footer-menus-widgets > div:nth-child(even) {
	    margin-right: -10px;
	}
	.clearlink-affiliate-wrap .container {
	    padding-bottom: 50px;
	}
	.j-cats-grid .j-cat-gitem {
	    padding: 15px;
	}
	.home-hero-image.home-hero-two{
		right: -3rem;
	}
	.cloop-cc-bgimage {
	    top: -3rem;
	}

	.cloop-cc-card {
	    top: -4rem;
	    right: 0px;
	}

	.cloop-left .cloop-cc-image {
	    right: 15px;
	}
	.case-studies-slider {
	    padding-bottom: 7rem;
	}
}
@media all and (max-width: 500px){
	/*.globe-wrapper {*/
	    /*height: 350px;*/
	    /*width: 350px;*/
	/*}*/
	.container.global-reach-container {
	    padding: 0;
	}
	.globe .globe-list .text{
		font-size: 10px;
	}
	.global-reach-left {
	    padding-left: 30px;
	    padding-right: 30px;
	}
}
@media all and (max-width: 360px){
	.cl-job-cats > div {
	    padding: 0px 15px;
	}
	.j-cat-g-right h3 {
	    font-size: 15px;
	}
	.cloop-cc-card {
	    right: 15px;
	}
	.sb1-icon-right .cl-sb1-overlay-icon {
	    right: -1.3rem;
	    top: 2rem;
	}
}
@media all and (max-width: 390px){
	.cl-solutios-b1.sb1-icon-left .cl-sb1-image {
	    left: -10px;
	}
}
@media all and (max-width: 350px){
	.cloop-left .cloop-cc-gradient {
	    left: 3rem;
	}

	.cloop-cc-card {
	    right: 50px;
	}

	.cloop-left .cloop-cc-image{
		right: 50px;
	}
	.cloop-right-inner h4 {
	    font-size: 1.3rem;
	}
	.global-reach-left h3 {
 		font-size: 2rem;
	}
	/*.globe-wrapper {*/
	    /*height: 300px;*/
	    /*width: 300px;*/
	/*}*/
}